=== debian/changelog ===
ocaml-gen (0.5-1) unstable; urgency=low

  * New upstream release.
    + Fix compatibility with OCaml 4.06.
  * Bump Standards-Version to 4.1.1 (no changes).

 -- Andy Li <andy@onthewings.net>  Mon, 06 Nov 2017 15:05:55 +0800

ocaml-gen (0.4.0.1-2) unstable; urgency=low

  * Mark *.a files as optional install items to support architectures lacking
    ocamlopt (Closes: #873781).
  * Depends on ocamlbuild, which is split out of ocaml since ocaml 4.05
    (Closes: #876530).
  * Bump Standards-Version to 4.1.0 (no changes).

 -- Andy Li <andy@onthewings.net>  Mon, 25 Sep 2017 10:25:17 +0800

ocaml-gen (0.4.0.1-1) unstable; urgency=low

  * Initial release. (Closes: #865072)

 -- Andy Li <andy@onthewings.net>  Thu, 22 Jun 2017 23:59:00 +0800
