=== debian/control ===
Source: ocaml-gen
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Andy Li <andy@onthewings.net>
Standards-Version: 4.1.1
Build-Depends:
 debhelper (>= 9),
 ocaml-nox (>= 4.02.1),
 ocamlbuild,
 ocaml-findlib,
 dh-ocaml
Homepage: https://github.com/c-cube/gen
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ocaml-maint/packages/ocaml-gen.git
Vcs-Git: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/ocaml-gen.git

Package: libgen-ocaml
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ${ocaml:Depends}
Provides:
 ${ocaml:Provides}
Recommends: ocaml-findlib
Description: simple, efficient iterators for OCaml (Runtime library)
 Iterators for OCaml, both restartable and consumable.
 The implementation keeps a good balance between simplicity
 and performance.

Package: libgen-ocaml-dev
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ${ocaml:Depends}
Provides:
 ${ocaml:Provides}
Recommends: ocaml-findlib
Description: simple, efficient iterators for OCaml (Development package)
 Iterators for OCaml, both restartable and consumable.
 The implementation keeps a good balance between simplicity
 and performance.
