## ocaml-gen 0.5.2

=== debian/changelog ===
ocaml-gen (0.5.2-2build1) focal; urgency=medium

  * No-change rebuild against ocaml-nox-4.08.1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 21 Feb 2020 07:30:03 +0000

ocaml-gen (0.5.2-2) unstable; urgency=medium

  * Disable test for armhf.

 -- Andy Li <andy@onthewings.net>  Mon, 11 Nov 2019 14:37:57 +0800

ocaml-gen (0.5.2-1) unstable; urgency=medium

  * New upstream release.
  * Update Vcs-* to salsa.
  * Add autopkgtests.
  * Bump Standards-Version to 4.4.1 (no changes).

 -- Andy Li <andy@onthewings.net>  Sat, 09 Nov 2019 18:09:46 +0800
