=== debian/control ===
--- 
+++ 
@@ -1,18 +1,22 @@
 Source: ocaml-gen
 Section: ocaml
 Priority: optional
-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Andy Li <andy@onthewings.net>
-Standards-Version: 4.1.1
+Standards-Version: 4.4.1
 Build-Depends:
  debhelper (>= 9),
  ocaml-nox (>= 4.02.1),
- ocamlbuild,
  ocaml-findlib,
+ dune,
+ ocaml-qtest,
+ libqtest-ocaml-dev,
+ libqcheck-ocaml-dev,
  dh-ocaml
 Homepage: https://github.com/c-cube/gen
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ocaml-maint/packages/ocaml-gen.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/ocaml-gen.git
+Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-gen
+Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-gen.git
 
 Package: libgen-ocaml
 Architecture: any
