=== debian/tests/control ===
Test-Command: ocamlfind query gen
Depends: ocaml-nox, ocaml-findlib, @
