=== debian/watch ===
version=3
https://github.com/c-cube/gen/releases .*/archive/(\d\S*)\.tar\.gz
