=== debian/changelog ===
ocaml-gen (0.5.3-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump debhelper compat level to 13
  * Bump Standards-Version to 4.5.0
  * Add Rules-Requires-Root: no

 -- Stéphane Glondu <glondu@debian.org>  Tue, 11 Aug 2020 09:17:25 +0200
