=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: ocaml-gen
 Section: ocaml
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Andy Li <andy@onthewings.net>
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Build-Depends:
- debhelper (>= 9),
+ debhelper-compat (= 13),
  ocaml-nox (>= 4.02.1),
  ocaml-findlib,
- dune,
+ ocaml-dune,
+ libdune-ocaml-dev,
  ocaml-qtest,
  libqtest-ocaml-dev,
  libqcheck-ocaml-dev,
