=== debian/rules ===
--- 
+++ 
@@ -22,5 +22,4 @@
 	dune build @runtest -p gen --no-buffer --force --verbose
 endif
 
-override_dh_install:
-	dh_install --fail-missing
+override_dh_dwz:
