## ocaml-gen 1.0

=== debian/changelog ===
ocaml-gen (1.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Update debian/watch
  * Bump Standards-Version to 4.6.0

 -- Stéphane Glondu <glondu@debian.org>  Fri, 04 Mar 2022 15:49:58 +0100
