=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Andy Li <andy@onthewings.net>
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
- ocaml-nox (>= 4.02.1),
+ ocaml,
  ocaml-findlib,
  ocaml-dune,
  libdune-ocaml-dev,
