=== debian/watch ===
version=4
https://github.com/c-cube/gen/releases .*/v?([\d\.]+)\.tar\.gz
