=== debian/changelog ===
ocaml-gen (1.1-1build2) noble; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 15 Nov 2023 15:54:19 +0100

ocaml-gen (1.1-1build1) noble; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 03 Nov 2023 17:33:01 +0100

ocaml-gen (1.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Use ocaml_dune DH buildsystem
  * Bump Standards-Version to 4.6.2
  * Update debian/watch

 -- Stéphane Glondu <glondu@debian.org>  Fri, 21 Jul 2023 08:00:36 +0200

ocaml-gen (1.0-2) unstable; urgency=medium

  * Team upload
  * Fix build with recent dune

 -- Stéphane Glondu <glondu@debian.org>  Sat, 15 Jul 2023 07:15:39 +0200
