=== debian/control ===
--- 
+++ 
@@ -3,18 +3,17 @@
 Priority: optional
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Andy Li <andy@onthewings.net>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  ocaml,
  ocaml-findlib,
  ocaml-dune,
- libdune-ocaml-dev,
  ocaml-qtest,
  libqtest-ocaml-dev,
  libqcheck-ocaml-dev,
- dh-ocaml
+ dh-ocaml (>= 1.2)
 Homepage: https://github.com/c-cube/gen
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-gen
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-gen.git
